
//

#pragma once

#ifndef __AFXWIN_H__
#endif

#include "resource.h"		

class CSDK_NonlinearityCorrectionApp : public CWinApp
{
public:
	CSDK_NonlinearityCorrectionApp();

public:
	virtual BOOL InitInstance();


	DECLARE_MESSAGE_MAP()
};

extern CSDK_NonlinearityCorrectionApp theApp;